Subject: [Ipsec] Test Bed IPv6 with IPsec

From: dani arisandy <[email-masked]>
Date: Wed, 10 May 2006 21:13:59 -0700 (PDT)

Dear all,
Right now, I am a college student who is working on my final assignment to graduate from my university. My topic is about the deployment of IPSec in the IPv6 local network. So I build a small network in the lab that contain 4 PCs with Windows XP SP 2 and I PC with Windows Server 2003. I use two of them as routers and the other 2 as clients.
I've read an article that we have to configure the IPSec manually if we want to deploy it on IPv6 network. I've already followed the instructions but still it didn't work. When I try to load the SPD file there is a message "Bad IPv6 Address".
I configured the address of their interface manually by using public address : 2001:0DC6:FF00::/48 and I do subnetting for my test bed.
I've also tried to use the address that Windows give automatically (link local address and site local address). But those address don't change anything, there is still the message above.
So, is there anyone who knows why?? I am looking forward to the replies for my problems.

Thank you!!!!

Regards,

Dani Arisandy

---------------------------------
Talk is cheap. Use Yahoo! Messenger to make PC-to-Phone calls.  Great rates starting at 1&cent;/min.

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec